STRUCT DATA_T(3)

NAME
boost::intrusive::slist::data_t

SYNOPSIS

// In header: <boost/intrusive/slist.hpp>
struct data_t {
  // types
  typedef slist::value_traits value_traits;
  // construct/copy/destruct
  data_t(const value_traits &);
  root_plus_size root_plus_size_;
};

DESCRIPTION

  data_t public construct/copy/destruct

    1.

    data_t(const value_traits & val_traits);